"use strict";

/**
 * @module lib/uglify
 */

const uglify = require('gulp-uglify');

/**
 * Uglify js with drop console.
 * @return {stream}
 * @static
 */
const compile = () => {

	return uglify({
		compress: {
			drop_console: true,
			hoist_funs: false
		}
	});
};

module.exports = {
	compile
};